@charset "utf-8";
body,
div,
dl,
dt,
dd,
ul,
ol,
li,
h1,
h2,
h3,
h4,
h5,
h6,
pre,
code,
form,
fieldset,
legend,
input,
textarea,
p,
blockquote,
th,
td,
hr,
button,
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
  margin: 0;
  padding: 0;
}
body {
  margin: 0 auto;
  font-family: '微软雅黑,' Arial, "Microsoft heiti", "黑体", "宋体", sans-serif;
  color: #666;
  font-size: 14px;
}
body,
button,
input,
select,
textarea {
  outline: none;
}
input,
select,
textarea {
  font-size: 100%;
}
textarea {
  resize: none;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
th {
  text-align: inherit;
}
fieldset,
img {
  border: 0;
}
img {
  vertical-align: middle;
}
iframe {
  display: block;
}
abbr,
acronym {
  border: 0;
  font-variant: normal;
}
del {
  text-decoration: line-through;
}
address,
caption,
cite,
code,
dfn,
em,
th,
var {
  font-style: normal;
  font-weight: 500;
}
menu,
ol,
ul {
  list-style: none;
}
caption,
th {
  text-align: left;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  font-size: 100%;
  font-weight: 500;
}
a:hover {
  text-decoration: none;
  cursor: pointer;
}
ins,
a,
a:visited {
  text-decoration: none;
  outline: none;
}
i {
  font-style: normal;
}
button,
input,
select,
textarea {
  margin: 0;
  font-size: 100%;
  vertical-align: middle;
}
/*input[type="checkbox"]{ background:#2460aa; color:#fff; -webkit-text-shadow:none; border-color:#2157db; margin-right:0.08rem; border-radius:2px; -webkit-box-shadow:none;}*/
/*去除ios浏览器中input button的风格*/
button,
input[type="button"],
input[type="reset"],
input[type="submit"] {
  -webkit-appearance: none;
  outline: none;
}
/*移除html5 input="number"的小箭头*/
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  -webkit-appearance: none !important;
  margin: 0;
}
input[type="number"] {
  -moz-appearance: textfield;
}
/*四大按钮色*/
.bb {
  box-sizing: border-box;
}
@media screen and (min-width: 1025px) and (max-width: 1920px) {
}
@media screen and (min-width: 320px) and (max-width: 1024px) {
}
/*移动下拉上拉样式*/
.mheader {
  width: 100%;
  height: 20vw;
  line-height: 20vw;
  font-size: 4vw;
  text-align: center;
  background: #008EDD;
  color: #fff;
  position: fixed;
  z-index: 999;
  top: 0;
}
.mcont {
  width: 100%;
  height: calc(100% - 36vw);
  position: fixed;
  top: 20vw;
}
.mcont .mescroll {
  width: 100%;
  height: 100%;
  padding: 4vw;
  box-sizing: border-box;
}
.mcont .mescroll .mescroll_cont .list {
  display: flex;
  display: -webkit-flex;
  align-items: center;
  justify-content: space-between;
  flex-wrap: wrap;
  border-bottom: 1px #e0dddb dashed;
  margin: 2.66666667vw 0 3.33333333vw;
}
.mcont .mescroll .mescroll_cont .list div {
  width: 15%;
  height: 8vw;
  line-height: 8vw;
  text-align: center;
}
.mcont .mescroll .mescroll_cont .list div:nth-child(2) {
  width: 60%;
  text-align: left;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.mcont .mescroll .mescroll_cont .list div:nth-child(3) {
  width: 25%;
  text-align: right;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.mcont .mescroll .mescroll_end {
  text-align: center;
}
.mfooter {
  width: 100%;
  height: 16vw;
  line-height: 16vw;
  font-size: 4vw;
  text-align: center;
  background: #008EDD;
  color: #fff;
  position: fixed;
  z-index: 999;
  bottom: 0;
}
.header {
  width: 100%;
  height: auto;
  max-width: 1920px;
  margin: 0 auto;
}
.header .header-cont {
  width: 1200px;
  height: auto;
  margin: 0 auto;
  display: flex;
  display: -webkit-flex;
  align-items: center;
  justify-content: space-between;
  flex-wrap: wrap;
}
.header .header-cont .logo {
  width: 190px;
  height: 55px;
  margin-top: 3px;
}
.header .header-cont .menu {
  width: 880px;
  height: 95px;
  display: flex;
  display: -webkit-flex;
  align-items: center;
  justify-content: space-between;
  flex-wrap: wrap;
}
.header .header-cont .menu li {
  height: 95px;
  width: 110px;
  position: relative;
}
.header .header-cont .menu li a {
  font-size: 16px;
  color: #333;
  width: 110px;
  line-height: 92px;
  display: block;
  text-align: center;
}
.header .header-cont .menu li p {
  width: 0px;
  height: 3px;
  transition: width 0.5s;
  background: #0061ae;
}
.header .header-cont .menu li:hover p {
  width: 100%;
  transition: width 0.5s;
  background: #0061ae;
}
.header .header-cont .menu .action p {
  width: 100%;
  background: #0061ae;
}
.header .header-cont .menu ul {
  position: absolute;
  left: 0;
  top: 105px;
  transition: all ease 0.4s;
  z-index: 999;
  transform: translateY(30px);
  opacity: 0;
}
.header .header-cont .menu .tai a {
  padding-left: 20px;
  padding-right: 20px;
}
.header .header-cont .menu li:hover ul {
  height: auto;
  opacity: 1;
  transition: all ease 0.4s;
  transform: translateY(30px);
  top: 65px;
  background: #f00;
}
.header .header-cont .menu ul li {
  width: 110px;
  height: 40px;
}
.header .header-cont .menu ul li a {
  width: 100%;
  height: 40px;
  text-align: center;
  line-height: 40px;
  color: #333;
  background: #fff;
  font-size: 14px;
}
.header .header-cont .menu ul li a:hover {
  background: #0061ae;
  color: #fff;
}
.banner {
  width: 100%;
  height: 765px;
  max-width: 1920px;
  overflow: hidden;
  margin: 0 auto;
}
.banner .dw {
  width: 1223px;
  height: 0;
  position: relative;
  margin: 0 auto;
}
.banner .dw .menu {
  width: 1223px;
  height: 88px;
  position: absolute;
  top: -705px;
  z-index: 999;
  left: 0;
  background: url(/images/menu.png) center center no-repeat;
}
.banner .dw .menu .logo {
  display: block;
  width: 190px;
  height: 70px;
  float: left;
  margin-left: 60px;
  margin-top: 5px;
}
.banner .dw .menu .nav {
  width: 730px;
  height: 70px;
  float: right;
  display: flex;
  display: -webkit-flex;
  align-items: center;
  justify-content: space-between;
  flex-wrap: wrap;
  margin-right: 60px;
  margin-top: 5px;
}
.banner .dw .menu .nav li {
  position: relative;
  line-height: 70px;
}
.banner .dw .menu .nav li a {
  color: #0061ae;
  font-size: 16px;
  font-weight: bold;
}
.banner .dw .menu .nav li a:hover {
  text-decoration: underline;
}
.banner .dw .menu .nav ul {
  position: absolute;
  left: 0;
  top: 105px;
  transition: all ease 0.4s;
  z-index: 999;
  transform: translateY(30px);
  opacity: 0;
}
.banner .dw .menu .nav .tai a {
  padding-left: 20px;
  padding-right: 20px;
}
.banner .dw .menu .nav li:hover ul {
  height: auto;
  opacity: 1;
  transition: all ease 0.4s;
  transform: translateY(30px);
  top: 45px;
  background: #fff;
  left: -20px;
}
.banner .dw .menu .nav ul li {
  width: 110px;
  height: 40px;
}
.banner .dw .menu .nav ul li a {
  display: block;
  width: 100%;
  height: 40px;
  text-align: center;
  line-height: 40px;
  color: #333;
  background: #fff;
  font-size: 14px;
}
.banner .dw .menu .nav ul li a:hover {
  background: #0061ae;
  color: #fff;
}
.aboutus {
  background: #f4f7fc;
  width: 100%;
  height: 650px;
  max-width: 1920px;
  overflow: hidden;
  margin: 0 auto;
}
.aboutus .aboutus-cont {
  width: 1200px;
  height: 515px;
  margin: 0 auto;
  padding-top: 135px;
}
.aboutus .aboutus-cont .about-left {
  width: 458px;
  height: 448px;
  float: left;
}
.aboutus .aboutus-cont .about-center {
  width: 523px;
  height: 380px;
  float: left;
  margin-left: 75px;
}
.aboutus .aboutus-cont .about-center a {
  font-size: 16px;
  width: 235px;
  height: 60px;
  margin-top: 5px;
  display: block;
  line-height: 60px;
  text-align: center;
  border: #dadde2 1px solid;
  color: #3f4042;
}
.aboutus .aboutus-cont .about-center a:hover {
  background: #0061ae;
  color: #fff;
}
.aboutus .aboutus-cont .about-right {
  width: 94px;
  height: 448px;
  float: right;
}
.pro {
  background: #f7f7f7;
  width: 100%;
  height: 1220px;
  max-width: 1920px;
  overflow: hidden;
  margin: 0 auto;
}
.pro .pro_top {
  width: 100%;
  height: 450px;
  background: url(/images/pro_top.jpg) center center no-repeat;
}
.pro .pro_top .pro_top_dw {
  width: 1200px;
  height: 0px;
  margin: 0 auto;
  position: relative;
}
.pro .pro_top .pro_top_dw a {
  display: block;
  width: 200px;
  height: 160px;
  top: 270px;
  position: absolute;
  z-index: 999;
}
.pro .pro_top .pro_top_dw a:nth-child(1) {
  left: 240px;
}
.pro .pro_top .pro_top_dw a:nth-child(2) {
  left: 500px;
}
.pro .pro_top .pro_top_dw a:nth-child(3) {
  left: 760px;
}
.pro .pro_bottom {
  width: 1200px;
  height: auto;
  margin: 0 auto;
  padding-top: 70px;
  /*总宽度减去最后一个滑动项的右边距*/
  /*滑动总宽度*/
  /*控制滑动项的大小，因为总宽度是1200，单项是300，再减去右边距10，最后是290*/
}
.pro .pro_bottom .pro_cont {
  width: 1190px;
  height: 600px;
  margin: 0 auto;
  overflow: hidden;
}
.pro .pro_bottom .pro_cont .goodness .swiper-wrapper {
  width: 1200px;
  overflow: hidden;
  padding-left: 0;
  margin: 0;
}
.pro .pro_bottom .pro_cont .goodness {
  width: 1200px;
  height: auto;
  margin: 0;
  position: relative;
  padding: 0;
  overflow: hidden;
}
.pro .pro_bottom .pro_cont .goodness .swiper-slide {
  display: block;
  font-size: 16px;
  margin-bottom: 40px;
  width: 264px!important;
  height: 40px!important;
  border: #e0dddb 1px solid;
  padding-top: 230px;
  text-align: center;
  margin-right: 30px;
  float: left;
  background-size: 100% 210px;
  background-repeat: no-repeat;
  color: #333;
}
.pro .pro_bottom .nav-arrow {
  position: relative;
  z-index: 999;
  width: 1200px;
  margin: 0 auto;
  height: 0;
}
.pro .pro_bottom .nav-arrow .arrow {
  position: absolute;
  opacity: 0.6;
}
.pro .pro_bottom .nav-arrow .arrow:hover {
  position: absolute;
  opacity: 1;
}
.pro .pro_bottom .nav-arrow .arrow i {
  display: block;
  width: 50px;
  height: 200px;
  cursor: pointer;
}
.pro .pro_bottom .nav-arrow .prev {
  left: -60px;
  top: 30px;
}
.pro .pro_bottom .nav-arrow .prev i {
  background: url(/images/Arrow_l.png) left center no-repeat;
}
.pro .pro_bottom .nav-arrow .next {
  right: -40px;
  top: 30px;
}
.pro .pro_bottom .nav-arrow .next i {
  background: url(/images/Arrow_r.png) right center no-repeat;
}
.pro .pro_bottom .nav-arrow .prev:hover,
.pro .pro_bottom .nav-arrow .next:hover {
  opacity: 1;
}
.case {
  width: 100%;
  height: 767px;
  max-width: 1920px;
  overflow: hidden;
  margin: 0 auto;
  background: url(/images/case.jpg) center center no-repeat;
}
.case .case_cont {
  width: 1200px;
  height: 367px;
  margin: 0 auto;
  padding-top: 480px;
}
.case .case_cont a {
  font-size: 16px;
  width: 235px;
  height: 60px;
  margin-top: 5px;
  display: block;
  line-height: 60px;
  text-align: center;
  border: #dadde2 1px solid;
  color: #3f4042;
}
.case .case_cont a:hover {
  background: #0061ae;
  color: #fff;
}
.case .case_cont .case_dw {
  width: 100%;
  height: 0px;
  background: #f00;
  position: relative;
}
.case .case_cont .case_dw div {
  width: 150px;
  height: 150px;
  position: absolute;
  z-index: 999;
}
.case .case_cont .case_dw .div1 {
  left: 600px;
  top: -380px;
  cursor: pointer;
}
.case .case_cont .case_dw .div2 {
  left: 750px;
  top: -230px;
  cursor: pointer;
}
.case .case_cont .case_dw .div3 {
  left: 600px;
  top: -80px;
  cursor: pointer;
}
.case .case_cont .case_dw .div4 {
  left: 900px;
  top: -80px;
  cursor: pointer;
}
.case .case_cont .case_dw .div5 {
  left: 300px;
  top: 70px;
  cursor: pointer;
}
.case .case_cont .case_dw .div6 {
  left: 450px;
  top: 70px;
  cursor: pointer;
}
.case .case_cont .case_dw .div7 {
  left: 750px;
  top: 70px;
  cursor: pointer;
}
.case .case_cont .case_dw .div8 {
  left: 1050px;
  top: 70px;
  cursor: pointer;
}
.case .case_cont .case_dw .div9 {
  transition: margin-left 1s;
  margin-left: -150px;
}
.case .case_cont .case_dw .div10 {
  transition: margin-left 1s;
  margin-left: 0px;
}
.case .case_cont .case_dw .div11 img {
  transition: all 0.5s;
}
.case .case_cont .case_dw .div12 img {
  transition: all 0.5s;
  transform: rotateY(180deg);
}
.news {
  width: 100%;
  height: 767px;
  max-width: 1920px;
  overflow: hidden;
  margin: 0 auto;
  padding-top: 70px;
}
.news .title_en {
  text-align: center;
  color: #b8b8b6;
  font-size: 46px;
}
.news .title_cn {
  text-align: center;
  color: #212322;
  font-size: 42px;
  font-weight: bold;
  line-height: 60px;
}
.news .title_sm {
  text-align: center;
  margin: 0 auto;
  background: #aeafb1;
  width: 60px;
  height: 3px;
  margin-top: 12px;
}
.news .title_so {
  text-align: center;
  margin: 0 auto;
  background: #aeafb1;
  width: 180px;
  height: 1px;
}
.news .news_cont {
  width: 1200px;
  height: auto;
  overflow: hidden;
  margin: 0 auto;
  margin-top: 70px;
}
.news .news_cont .news_cont_left {
  width: 599px;
  height: auto;
  overflow: hidden;
  float: left;
  border-right: 1px solid #e0dddb;
}
.news .news_cont .news_cont_left .nbox {
  display: block;
  border-bottom: #e0dddb 1px solid;
  padding-bottom: 20px;
  width: 90%;
  height: auto;
  overflow: hidden;
  margin-bottom: 20px;
}
.news .news_cont .news_cont_left .nbox .left_left {
  width: 15%;
  float: left;
  color: #333;
  text-align: left;
  font-size: 16px;
}
.news .news_cont .news_cont_left .nbox .left_left p:first-child {
  font-size: 36px;
  font-weight: bold;
}
.news .news_cont .news_cont_left .nbox .left_right {
  width: 85%;
  float: left;
  color: #333;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  overflow: hidden;
  font-size: 16px;
  line-height: 1.6;
}
.news .news_cont .news_cont_left .nbox .left_right p:first-child {
  font-size: 22px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  font-weight: bold;
  margin-bottom: 5px;
}
.news .news_cont .news_cont_left .nbox:hover div {
  color: #0061ae;
}
.news .news_cont .news_cont_left .nbox:last-child {
  margin-bottom: 0;
}
.news .news_cont .news_cont_right {
  width: 555px;
  height: auto;
  overflow: hidden;
  float: right;
}
.news .news_cont .news_cont_right .right_top {
  width: 100%;
  height: 390px;
}
.news .news_cont .news_cont_right .right_top img {
  width: 100%;
  height: 390px;
}
.news .news_cont .news_cont_right .right_bottom {
  width: 523px;
  height: 85px;
  border: 1px #e0dddb solid;
  border-top: 0;
  padding: 15px;
}
.news .news_cont .news_cont_right .right_bottom .nbox {
  display: block;
  padding-top: 10px;
  width: 90%;
  height: auto;
  overflow: hidden;
}
.news .news_cont .news_cont_right .right_bottom .nbox .left_left {
  width: 15%;
  float: left;
  color: #333;
  text-align: left;
  font-size: 16px;
}
.news .news_cont .news_cont_right .right_bottom .nbox .left_left p:first-child {
  font-size: 36px;
  font-weight: bold;
}
.news .news_cont .news_cont_right .right_bottom .nbox .left_right {
  width: 85%;
  float: left;
  color: #333;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 1;
  overflow: hidden;
  font-size: 16px;
  line-height: 1.6;
}
.news .news_cont .news_cont_right .right_bottom .nbox .left_right p:first-child {
  font-size: 22px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  font-weight: bold;
  margin-bottom: 5px;
}
.news .news_cont .news_cont_right .right_bottom .nbox:hover div {
  color: #0061ae;
}
.footer {
  width: 100%;
  height: auto;
  max-width: 1920px;
  margin: 0 auto;
}
.footer .footer-top {
  width: 100%;
  height: auto;
  overflow: hidden;
  background: #292A2E;
}
.footer .footer-top .footer-cont {
  width: 1200px;
  height: auto;
  overflow: hidden;
  margin: 0 auto;
  padding-top: 30px;
}
.footer .footer-top .footer-cont .footer-left {
  width: 73%;
  height: auto;
  float: left;
}
.footer .footer-top .footer-cont .footer-left .footer-menu {
  border-bottom: 1px #454545 solid;
  padding-bottom: 20px;
}
.footer .footer-top .footer-cont .footer-left .footer-menu a {
  padding: 0 50px;
  color: #949494;
  font-size: 16px;
}
.footer .footer-top .footer-cont .footer-left .footer-menu a:hover {
  color: #fff;
}
.footer .footer-top .footer-cont .footer-left .footer-content {
  padding-top: 30px;
  padding-bottom: 40px;
  width: 100%;
  height: auto;
  overflow: hidden;
}
.footer .footer-top .footer-cont .footer-left .footer-content .footer-add {
  width: 38%;
  height: auto;
  float: left;
  background: url(/images/icon22.png) left 10px no-repeat;
  padding-left: 60px;
  background-size: 40px;
}
.footer .footer-top .footer-cont .footer-left .footer-content .footer-tel {
  width: 42%;
  height: auto;
  float: right;
  background: url(/images/icon23.png) left 10px no-repeat;
  padding-left: 60px;
  background-size: 40px;
}
.footer .footer-top .footer-cont .footer-left .footer-content p {
  line-height: 24px;
  color: #949494;
  cursor: pointer;
}
.footer .footer-top .footer-cont .footer-left .footer-content p:hover {
  color: #fff;
}
.footer .footer-top .footer-cont .footer-right {
  width: 25%;
  height: 10px;
  padding-top: 160px;
  float: right;
  background: url(/images/23_c7298a7adfdd35660d4c16c8ead0ce50.png) center 30px no-repeat;
  background-size: 120px;
}
.footer .footer-top .footer-cont .footer-right p {
  color: #fff;
  text-align: center;
}
.footer .footer-bottom {
  width: 100%;
  height: auto;
  overflow: hidden;
  background: #222222;
  text-align: center;
  height: 60px;
  line-height: 57px;
  color: #949494;
  font-size: 14px;
  cursor: pointer;
}
.footer .footer-bottom a {
  color: #949494;
}
.footer .footer-bottom:hover {
  color: #fff;
}
.footer .footer-bottom:hover a {
  color: #fff;
}
.abanner {
  width: 100%;
  height: 320px;
  background: url(/images/b01.jpg) top center no-repeat;
}
.bbanner {
  width: 100%;
  height: 320px;
  background: url(/images/b02.jpg) top center no-repeat;
}
.cbanner {
  width: 100%;
  height: 320px;
  background: url(/images/b03.jpg) top center no-repeat;
}
.dbanner {
  width: 100%;
  height: 320px;
  background: url(/images/b04.jpg) top center no-repeat;
}
.order {
  width: 100%;
  height: auto;
  overflow: hidden;
  margin-top: 30px;
}
.order .title_en {
  text-align: center;
  color: #b8b8b6;
  font-size: 22px;
}
.order .title_cn {
  text-align: center;
  color: #212322;
  font-size: 32px;
  font-weight: bold;
  line-height: 60px;
}
.order .title_sm {
  text-align: center;
  margin: 0 auto;
  background: #aeafb1;
  width: 60px;
  height: 3px;
  margin-top: 12px;
}
.order .title_so {
  text-align: center;
  margin: 0 auto;
  background: #aeafb1;
  width: 180px;
  height: 1px;
  margin-bottom: 60px;
}
.order .dy_cont {
  width: 1200px;
  height: auto;
  overflow: hidden;
  min-height: 600px;
  margin: 0 auto;
  margin-bottom: 50px;
}
.order .dy_cont .obox {
  width: 100%;
  height: auto;
  overflow: hidden;
}
.order .dy_cont .tbox {
  width: 100%;
  height: auto;
  overflow: hidden;
  margin-top: 15px;
}
.order .order_cont {
  width: 1300px;
  height: auto;
  overflow: hidden;
  margin: 0 auto;
}
.order .order_cont .cont_left {
  width: 280px;
  height: auto;
  overflow: hidden;
  float: left;
}
.order .order_cont .cont_left .order_left_title {
  width: 120px;
  text-align: left;
  text-indent: 0px;
  font-size: 22px;
  color: #0061ae;
  border-bottom: 3px solid #0061ae;
  margin-bottom: 30px;
  font-weight: bold;
  height: 60px;
  line-height: 60px;
  border-bottom: 5px solid #0061ae;
}
.order .order_cont .cont_left .order_left_title:nth-child(8) {
  margin-top: 30px;
}
.order .order_cont .cont_left .order_left_title {
  width: 170px;
  font-size: 24px;
  color: #0061ae;
  margin-bottom: 30px;
  font-weight: bold;
  height: 50px;
  line-height: 50px;
  border-bottom: 5px solid #0061ae;
}
.order .order_cont .cont_left .order_ccto a {
  width: 100%;
  height: 60px;
  line-height: 60px;
  text-indent: 20px;
  background: #fff url(/images/icon02.png) 240px center no-repeat;
  background-size: 20px;
  font-size: 16px;
  border-bottom: 1px #e0dddb solid;
  color: #000;
  display: block;
}
.order .order_cont .cont_left .order_ccto a:hover {
  color: #fff;
  background: #0061ae url(/images/icon02.png) 240px center no-repeat;
  background-size: 20px;
}
.order .order_cont .cont_left .order_ccto .action {
  color: #fff;
  background: #0061ae url(/images/icon02.png) 240px center no-repeat;
  background-size: 20px;
}
.order .order_cont .cont_left .order_ccto .order_left_contact {
  width: 100%;
  height: auto;
  padding: 15px 0;
  background: #f1f1f1;
}
.order .order_cont .cont_left .order_ccto .order_left_contact p {
  height: auto;
  line-height: 30px;
  padding-left: 15px;
  padding-right: 15px;
}
.order .order_cont .cont_left .order_ccto .order_left_contact p:nth-child(1) {
  font-weight: bold;
}
.order .order_cont .cont_left li {
  list-style: none;
  height: auto;
}
.order .order_cont .cont_left li .fuMenu {
  color: #333;
  width: 100%;
}
.order .order_cont .cont_left li .fuMenu a {
  color: #fff;
  font-size: 14px;
  cursor: pointer;
  background: #0061ae url(/images/xiala1.png) 210px center no-repeat;
  height: auto;
  line-height: 25px;
  text-align: left;
  float: left;
  padding: 15px 15px 15px 15px;
  width: 200px;
  border-bottom: #fff 2px solid;
}
.order .order_cont .cont_left li .fuMenu:hover {
  background: #0061ae url(/images/xiala1.png) 210px center no-repeat;
}
.order .order_cont .cont_left li .fuMenu:hover a {
  color: #fff;
}
.order .order_cont .cont_left li .current {
  background: #0061ae;
  width: 100%;
}
.order .order_cont .cont_left li .current a {
  color: #fff;
}
.order .order_cont .cont_left li .xiala {
  display: none;
}
.order .order_cont .cont_left li .div1 {
  width: 100%;
  height: auto;
  float: left;
  display: none;
}
.order .order_cont .cont_left li .div1 .zcd {
  color: #869fb1;
  width: 100%;
}
.order .order_cont .cont_left li .div1 .zcd a {
  display: block;
  color: #666;
  font-size: 14px;
  background: #f5f5f5 url(/images/icon02.png) 240px center no-repeat;
  background-size: 20px;
  margin-bottom: 1px;
  cursor: pointer;
  line-height: 25px;
  text-align: left;
  border-bottom: 1px solid #e7e7e7;
  padding: 10px 0 10px 30px;
}
.order .order_cont .cont_left li .div1 .zcd:hover a {
  color: #FFF;
}
.order .order_cont .cont_left li .div1 .zcd a:hover {
  color: #FFF;
  text-decoration: none;
  background-color: #0061ae;
  font-weight: bold;
}
.order .order_cont .cont_left li .removes {
  color: #0FB9EF !important;
  border-left: 3px solid #0FB9EF;
}
.order .order_cont .cont_right {
  width: 950px;
  height: auto;
  overflow: hidden;
  float: right;
  margin-bottom: 100px;
  /*分页列表*/
}
.order .order_cont .cont_right table img {
  width: 350px;
  height: 350px;
}
.order .order_cont .cont_right table tr:first-child td:first-child {
  width: 350px;
}
.order .order_cont .cont_right table ul,
.order .order_cont .cont_right ol {
  padding-left: 20px;
}
.order .order_cont .cont_right table li {
  list-style: disc;
  line-height: 1.9;
}
.order .order_cont .cont_right .cont_right_title {
  font-size: 24px;
  color: #000;
  border-bottom: 1px #e0dddb solid;
  padding-bottom: 20px;
}
.order .order_cont .cont_right .cont_right_title i {
  width: 5px;
  height: 25px;
  margin-right: 15px;
  float: left;
  background: #0061ae;
  margin-top: 5px;
  display: block;
}
.order .order_cont .cont_right .cont_right_title span {
  float: right;
  font-size: 14px;
  color: #666;
  margin-top: 10px;
}
.order .order_cont .cont_right .cont_right_title span i {
  display: block;
  float: left;
  width: 20px;
  margin: 0;
  height: 20px;
  background: none;
}
.order .order_cont .cont_right .cont_right_title span a {
  font-size: 14px;
  color: #666;
}
.order .order_cont .cont_right .cont_right_title span a:nth-child(2) {
  margin-right: 10px;
}
.order .order_cont .cont_right .cont_right_title span a:nth-child(3) {
  margin-left: 10px;
}
.order .order_cont .cont_right .cont_right_cont01 {
  width: 100%;
  margin: 20px 0;
}
.order .order_cont .cont_right .cont_right_cont {
  font-size: 14px;
  margin-top: 30px;
  min-height: 400px;
  /*文章列表*/
  /*图文列表*/
  /*单图列表*/
  /*文章详情*/
  /*图文详情*/
}
.order .order_cont .cont_right .cont_right_cont img {
  max-width: 100%;
}
.order .order_cont .cont_right .cont_right_cont .news_list {
  width: 100%;
  height: auto;
  display: block;
  margin-bottom: 30px;
  overflow: hidden;
}
.order .order_cont .cont_right .cont_right_cont .news_list .list_left {
  width: 80px;
  height: 80px;
  background: #0061ae;
  float: left;
}
.order .order_cont .cont_right .cont_right_cont .news_list .list_left p {
  font-size: 16px;
  text-align: center;
  line-height: 30px;
  color: #fff;
}
.order .order_cont .cont_right .cont_right_cont .news_list .list_left p:nth-child(1) {
  font-size: 32px;
  line-height: 44px;
  width: 40px;
  margin: 0 auto;
}
.order .order_cont .cont_right .cont_right_cont .news_list .list_right {
  width: 850px;
  height: 80px;
  float: right;
}
.order .order_cont .cont_right .cont_right_cont .news_list .list_right p {
  font-size: 14px;
  text-align: left;
  line-height: 30px;
  color: #b0b0b0;
  overflow: hidden;
  text-overflow: ellipsis;
}
.order .order_cont .cont_right .cont_right_cont .news_list .list_right p:nth-child(1) {
  font-size: 20px;
  text-align: left;
  color: #333;
  margin-bottom: 5px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.order .order_cont .cont_right .cont_right_cont .news_list .list_right p:nth-child(2) {
  height: 45px;
  line-height: 23px;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  overflow: hidden;
}
.order .order_cont .cont_right .cont_right_cont .news_list .list_right:hover p:nth-child(1) {
  font-weight: bold;
}
.order .order_cont .cont_right .cont_right_cont .img_list {
  width: 100%;
  height: auto;
  overflow: hidden;
}
.order .order_cont .cont_right .cont_right_cont .img_list .con_box {
  width: 925px;
  height: 210px;
  padding: 10px;
  margin: 0 0 30px;
  border: #e0dddb 1px solid;
}
.order .order_cont .cont_right .cont_right_cont .img_list .con_box .con_left {
  width: 280px;
  height: 210px;
  float: left;
  overflow: hidden;
}
.order .order_cont .cont_right .cont_right_cont .img_list .con_box .con_left img {
  width: 280px;
  height: 210px;
  transition: all 0.5s;
  transform: scale(1);
}
.order .order_cont .cont_right .cont_right_cont .img_list .con_box .con_right {
  width: 610px;
  height: 210px;
  float: right;
}
.order .order_cont .cont_right .cont_right_cont .img_list .con_box .con_right .con_title {
  font-size: 20px;
  color: #000;
  margin-bottom: 20px;
  margin-top: 10px;
  font-weight: bold;
}
.order .order_cont .cont_right .cont_right_cont .img_list .con_box .con_right .con_dreation {
  font-size: 14px;
  color: #666;
  height: 120px;
  line-height: 1.6;
}
.order .order_cont .cont_right .cont_right_cont .img_list .con_box .con_right a {
  float: right;
  color: #333;
  font-size: 16px;
  margin-right: 20px;
}
.order .order_cont .cont_right .cont_right_cont .img_list .con_box:hover {
  border: #0061ae 1px solid;
}
.order .order_cont .cont_right .cont_right_cont .img_list .con_box:hover .con_title {
  color: #0061ae;
}
.order .order_cont .cont_right .cont_right_cont .img_list .con_box:hover img {
  transition: all 0.5s;
  transform: scale(1.25);
}
.order .order_cont .cont_right .cont_right_cont .img_list .con_box:last-child {
  margin-bottom: 0;
}
.order .order_cont .cont_right .cont_right_cont .pic_list {
  width: 100%;
  height: auto;
  overflow: hidden;
}
.order .order_cont .cont_right .cont_right_cont .pic_list .item-list {
  overflow: hidden;
}
.order .order_cont .cont_right .cont_right_cont .pic_list .item-list li {
  float: left;
  width: 30%;
  margin-right: 20px;
  margin-bottom: 10px;
  background-color: #fff;
  overflow: hidden;
  position: relative;
  height: 249px;
}
.order .order_cont .cont_right .cont_right_cont .pic_list .item-list li a {
  display: block;
  margin: 0 2%;
  overflow: hidden;
  position: relative;
  height: 247px;
  text-align: left;
}
.order .order_cont .cont_right .cont_right_cont .pic_list .item-list .img {
  text-align: center;
  overflow: hidden;
}
.order .order_cont .cont_right .cont_right_cont .pic_list .item-list .img img {
  max-width: 100%;
  height: 160px;
  -webkit-transition: all 0.6s cubic-bezier(0.215, 0.61, 0.355, 1);
  transition: all 0.6s cubic-bezier(0.215, 0.61, 0.355, 1);
  padding: 2px;
}
.order .order_cont .cont_right .cont_right_cont .pic_list .item-list li:hover .img img {
  -webkit-transform: scale(1.1);
  transform: scale(1.1);
}
.order .order_cont .cont_right .cont_right_cont .pic_list .caption {
  width: calc(100% - 90px);
  height: 80px;
  padding: 0 80px 0 10px;
  position: absolute;
  left: 0;
  bottom: 0;
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
  background-color: #fff;
  border-bottom: 2px solid #f5f5f5;
}
.order .order_cont .cont_right .cont_right_cont .pic_list .caption .title {
  line-height: 80px;
  font-size: 15px;
  color: #555;
  display: block;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.order .order_cont .cont_right .cont_right_cont .pic_list .caption .info {
  color: #b5b5b5;
}
.order .order_cont .cont_right .cont_right_cont .pic_list .insert {
  width: 30px;
  height: 30px;
  line-height: 30px;
  position: absolute;
  top: 50%;
  right: 10px;
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
  font-style: normal;
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
}
.order .order_cont .cont_right .cont_right_cont .pic_list .insert::before {
  content: "＋";
  display: inline-block;
  font-size: 24px;
  color: #cdcdcd;
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
.order .order_cont .cont_right .cont_right_cont .pic_list .item-list li .caption::after {
  content: '';
  display: block;
  width: 0;
  height: 2px;
  background-color: #0061ae;
  position: absolute;
  right: 0;
  bottom: -2px;
  transition: all cubic-bezier(0.42, 0, 0.58, 1) 0.3s;
}
.order .order_cont .cont_right .cont_right_cont .pic_list .item-list li:hover .insert {
  border-color: transparent;
}
.order .order_cont .cont_right .cont_right_cont .pic_list .item-list li:hover .caption::after {
  right: auto;
  left: 0;
  width: 100%;
}
.order .order_cont .cont_right .cont_right_cont .pic_list .item-list li:hover .insert::before {
  transform: rotate(360deg);
  -webkit-transform: rotate(360deg);
  color: #0061ae;
}
.order .order_cont .cont_right .cont_right_cont .news_show {
  width: 100%;
  height: auto;
  overflow: hidden;
}
.order .order_cont .cont_right .cont_right_cont .news_show .news_title {
  text-align: center;
  line-height: 50px;
  font-size: 22px;
  color: #000;
}
.order .order_cont .cont_right .cont_right_cont .news_show .news_title h3 {
  font-size: 22px;
}
.order .order_cont .cont_right .cont_right_cont .news_show .news_info {
  text-align: center;
  line-height: 30px;
  font-size: 14px;
  color: #666;
}
.order .order_cont .cont_right .cont_right_cont .news_show .news_cont {
  line-height: 1.5;
  font-size: 14px;
  margin-top: 30px;
}
.order .order_cont .cont_right .cont_right_cont .news_show .news_cont img {
  max-width: 100%;
}
.order .order_cont .cont_right .cont_right_cont .img_show {
  width: 100%;
  height: auto;
  overflow: hidden;
}
.order .order_cont .cont_right .cont_right_cont .img_show .img_pic {
  width: 100%;
  height: auto;
  overflow: hidden;
  text-align: center;
}
.order .order_cont .cont_right .cont_right_cont .img_show .img_pic img {
  width: 500px;
  height: 340px;
  margin: 0 auto;
}
.order .order_cont .cont_right .cont_right_cont .img_show .img_title {
  text-align: left;
  font-size: 18px;
  margin-bottom: 30px;
  margin-top: 20px;
  color: #000;
  font-weight: bold;
}
.order .order_cont .cont_right .cont_right_cont .img_show .img_cont {
  line-height: 1.5;
  font-size: 14px;
  margin-top: 30px;
}
.order .order_cont .cont_right .cont_right_cont .img_show .img_cont img {
  max-width: 100%;
}
.order .order_cont .cont_right .cont_right_cont .wy_list {
  width: 100%;
  height: auto;
  overflow: hidden;
}
.order .order_cont .cont_right .cont_right_cont .wy_list .wybox {
  width: 100%;
  height: auto;
  overflow: hidden;
  border-bottom: #e0dddb 1px solid;
}
.order .order_cont .cont_right .cont_right_cont .wy_list .wybox div {
  float: left;
  height: 80px;
  line-height: 80px;
}
.order .order_cont .cont_right .cont_right_cont .wy_list .wybox .name {
  width: 300px;
}
.order .order_cont .cont_right .cont_right_cont .wy_list .wybox .img {
  width: 280px;
}
.order .order_cont .cont_right .cont_right_cont .wy_list .wybox .img img {
  width: auto;
  height: 80px;
}
.order .order_cont .cont_right .cont_right_cont .wy_list .wybox .fen {
  width: 300px;
  text-align: center;
}
.order .order_cont .cont_right .cont_right_cont .wy_list .wybox .cao {
  width: 100px;
  text-align: center;
}
.order .order_cont .cont_right .cont_right_cont .wy_list .wybox .cao a {
  display: block;
  color: #666;
  margin: 0 auto;
  margin-top: 20px;
  width: 80px;
  height: 35px;
  line-height: 35px;
  background: #E1EDFB;
}
.order .order_cont .cont_right .cont_right_cont .wy_list .wybox .cao a:hover {
  color: #0061ae;
}
.order .order_cont .cont_right .cont_right_cont .wy_list .wybox:nth-child(1) {
  height: 50px;
  line-height: 50px;
  font-weight: bold;
}
.order .order_cont .cont_right .cont_right_cont .wy_list .wybox:nth-child(1) div {
  text-align: center;
  height: 50px;
  line-height: 50px;
  font-weight: bold;
}
.order .order_cont .cont_right .cont_right_cont .wy_list .wybox:nth-child(1) .name {
  text-align: left;
}
.order .order_cont .cont_right .fpage {
  width: 100%;
  height: 30px;
  text-align: center;
  font-size: 14px;
  margin-top: 80px;
  margin-bottom: 50px;
}
.order .order_cont .cont_right .fpage a {
  font-size: 14px;
  color: #666;
  border: #e0dddb 1px solid;
  padding: 5px 10px;
  margin: 0 5px;
}
.order .order_cont .cont_right .fpage a:hover {
  background: #0061ae;
  color: #fff;
}
.order .order_cont .cont_right .fpage .action {
  background: #0061ae;
  color: #fff;
}
